Subject: bug#40904: listing multiple subdirectories places filenames in different columns between each subdirectory

From: Jim Clark <[email-masked]>
Date: Mon, 27 Apr 2020 07:36:59 -0700

Greetings,

When I list a hard drive "ls -AR > list.txt" and import it into Libreoffice
Calc, then break the lines using "text-to-columns", I am not able to
perform a fixed format break so that the filenames are placed in their own
column.

It seems like, when listing all subdirectories the largest file size within
the subdirectory places the filename at a column and all the other names in
that subdirectory are at the same column, but other subdirectories will
have their filenames at different columns depending on file size within
that subdirectory.

It would be nice if all the filenames were at the same column in the
directory and all subdirectories.

-- 
Thank you,

Jim Clark